/* smalltouch_landscape one_col_vert */
@media only screen and (min-width:321px) and (max-width:480px) {
#page-wrapper {width:100%}
.two-sidebars #content,.one-sidebar #content,#sidebar-first,#sidebar-second {margin-left: 0; margin-right: 0}
#sidebar-first {width: 229px}
.one-sidebar #sidebar-first {width: 100%;}
#sidebar-second {width: 200px}
#sidebar-first,#sidebar-second {overflow: hidden; margin-top: 20px; float: left; clear: none}
#sidebar-first .section {margin-right: 5px; margin-left: 0;}
.one-sidebar #sidebar-first .section {margin-right: 0; margin-left: 0;}
#sidebar-second .section {margin-right: 0; margin-left: 5px;}
#top-columns .column-block-wrapper {width: 100% !important; margin-top: 1em;}
#top-columns .column-block-wrapper .column-block {height: auto ; margin: 0 !important;}
#bottom-columns .column-block-wrapper {width: 100% !important; margin-top: 1em;}
#bottom-columns .column-block-wrapper .column-block {height: auto ; margin: 0 !important;}
#footer-columns .column-block-wrapper {width: 100% !important; margin-top: 1em;}
#footer-columns .column-block-wrapper .column-block {height: auto ; margin: 0 !important;}
}
/* tablet_portrait two_sidebars_left_stack */
@media only screen and (min-width:481px) and (max-width:768px) {
#page-wrapper {width:99.5%}
.two-sidebars #content .section {margin-left: 239px; margin-right: 0}
.one-sidebar #content .section {margin-left: 239px; margin-right: 0}
#sidebar-first {width: 239px; margin-left: -100%}
#sidebar-first .section { margin-left: 0; margin-right: 10px;}
#sidebar-second .region-sidebar-second { display: table; width: 100%;border-spacing: 10px;}
#sidebar-second {width: 100%; margin-left: 0; margin-right: 0; margin-top: 20px; clear: both; overflow: hidden; display: table-row;}
#sidebar-second .block {display: table-cell;}
#sidebar-second .section { margin: 0 -10px; }
}
/* tablet_landscape two_sidebars_left_stack */
@media only screen and (min-width:769px) and (max-width:1024px) {
#page-wrapper {width:99.5%}
.two-sidebars #content .section {margin-left: 239px; margin-right: 0}
.one-sidebar #content .section {margin-left: 239px; margin-right: 0}
#sidebar-first {width: 239px; margin-left: -100%}
#sidebar-first .section { margin-left: 0; margin-right: 10px;}
#sidebar-second .region-sidebar-second { display: table; width: 100%;border-spacing: 10px;}
#sidebar-second {width: 100%; margin-left: 0; margin-right: 0; margin-top: 20px; clear: both; overflow: hidden; display: table-row;}
#sidebar-second .block {display: table-cell;}
#sidebar-second .section { margin: 0 -10px; }
}
/* bigscreen two_sidebars_left */
@media only screen and (min-width:1025px) {
#page-wrapper {width:99.5%}
.two-sidebars #content .section {margin-left: 240px; margin-right: 0}
.one-sidebar #content .section {margin-left: 239px; margin-right: 0}
#sidebar-first .section {margin-left: 0; margin-right: 10px;}
#sidebar-second .section {margin-left: 0; margin-right: 10px;}
#sidebar-first {width: 239px; margin-left: -100%}
#sidebar-second {width: 1px; margin-left: -100%}
.two-sidebars #sidebar-second {width: 1px; position: relative; left: 239px}
}